body {
    background: #fff;
}


#below_logo, .item .attributes {
    width:240px;
    margin-right:20px;
    margin-left:0px;
}


.search_filter {
    margin:0px;
    text-transform:capitalize;
    text-align:left;
}

#text {
    width:100%;
    margin-left:0px;
    margin-right:0px;
    padding:0px;
}

#text a {
  text-decoration: underline;
}

.item .story {
  padding-right: 20px;
}

.skepticism select, .propagation select, .category select, .reset,.search_filter, #kw_search {
    width:230px;
    height: 18px;
    border-radius:2px;
    font-size:12px;
    font-family:"museo-sans";
}
.skepticism select, .propagation select, .category select {
   background: transparent;
   width: 230px;
   line-height: 1;
   overflow: hidden;
   background: url(../images/new_arrow.png) no-repeat right #fff;
   border: 1px solid #bbbdbf;
   border-radius: 2px;
   color: #d0d2d3;
   -webkit-appearance: none;
   text-transform:capitalize;
}
select:focus,button:focus,input:focus {
    outline:none;
}

.search {
    position: relative;
}

#kw_search {
    background: transparent;
    width: 204px;
    border: 1px solid #bbbdbf;
    border-radius: 2px;
    color: #d0d2d3;
    height: 16px;
    padding-left: 4px;
    padding-right: 20px;
}

#kw_search::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #d0d2d3;
}
#kw_search:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #d0d2d3;
   opacity:  1;
}
#kw_search::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #d0d2d3;
   opacity:  1;
}
#kw_search:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #d0d2d3;
}

.search .icon {
    position: absolute;
    right:18px;
    top: 4px;
    color: #BBBDBF;
    font-size: 12px
}

#below-logo .buttons, #below-logo .selectors {
    text-align:center;
}

#below-logo .skepticism, #below-logo .propagation, .reset {
    margin:2px 0px 2px 0px;
}


.reset {
    background-color: #bbbdbf;
    padding: 0px;
    font-family:"museo-sans";
    border:1px solid #bbbdbf;
    border-radius:2px;
    color:#fff;
    cursor:pointer;
}

.reset:hover{
    background-color: #a5a7a9;
    border-color: #bbbdbf; 
}

.active {
    display:table;
    width:100%;
    margin:5px;
    font-size:10pt;
}

.active .visible {
    display:table-cell;
    text-align:left;
}

.page_selector {
    display:table-cell;
    text-align:right;
    padding:5px;
    vertical-align:center;
    
}

.page_selector select {
   background: transparent;
   width:40px;
   line-height: 1;
   overflow: hidden;
   background: url(../images/new_arrow.png) no-repeat right #fff;
   border: 0px solid #bbbdbf;
   border-radius: 0px;
   -webkit-appearance: none;
   height: 18px;
   margin-bottom:-4px;
   font-size:10pt;
   color: #808184;
}

.page_forward,.page_backward {
    padding:5px;
    cursor: pointer;
    display: inline-block;
}



.item {
    margin-bottom:25px;
    position:relative;
    height:auto;
    background-color:#f1f1f2;
    /*display:table;*/
    padding-top:20px;
    padding-bottom:20px;

}

.story {
    /*display:table-cell;*/
    /*vertical-align: top;*/
    overflow: hidden;
    
}



.item .header {
  margin-left: 20px;
  margin-bottom: 20px;
  margin-right: 20px; 
}

.item .name {
    font-weight: 500;
    /*text-transform: capitalize;*/
    font-size:18pt;
}

.item .name a {
    color: #808184;
    text-decoration:none;  
}

.story .creation {
    font-size:10pt;
    font-style:italic;
    margin-bottom:10px;
}


.story .investigating {
    font-size:12pt;
}

.story .investigating a{
    color: #00adee;
    text-decoration:none;
}

.story .crowd-opinion {
    margin-top:15px;
    font-weight: 600;
    font-size: 16px;
}

.story .crowd-opinion.false {
    color:#eb1929;
}

.story .crowd-opinion.true {
    color: #0bb0ec;
}

.story .crowd-opinion.events_memes {
    color: #0bb0ec;
}

.story .crowd-opinion.neutral {
	color: #bbb;
}

.item .name .category {
    /*text-transform: uppercase;*/
}

.attributes {
/*    position: relative;
    top: 50%;
    text-align:center;*/
    float: left;
    top: auto;

}

.attribute {
    display: inline-block;
    padding:15px;
    width:85px;
}

.attribute .key {
    text-transform: uppercase;
}

.attribute .value {
    text-transform:lowercase;
}

.attribute .label {
    font-size:12px;
    text-align:center;
}

.attribute .meter {
    position:relative;
    width:70px;
    height:35px;
    left:7px;
    cursor: default;
}

.attribute .bg, .attribute .reading, .attribute .reading-value {
    position: absolute;
    top: 0;
    left: 0;
}

.attribute .reading-value  {
    top: 11px;
    text-align:center;
    width: 70px;
    visibility: hidden; 
}

.filters-mobile {
  display: none;
}

.admin-story-options {
  float: right;
  margin-right: 20px;
}
@media (max-width: 767px) {

  body {
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .item {
    text-align: center;
    padding: 10px;
  }

  .item .header {
    margin: 0;
  }

  .item .name {
    font-size: 14pt;
  }

  .item .creation {
    font-size: 10pt;
  }

  .item .story {
    padding: 0;
  }

  .item .attributes {
    float: none;
    margin: 0 auto;
  }

  .item .attributes .attribute {
    padding: 5px;
    padding-top: 10px;
  }

  #below-logo {
    display: none;
  }

  .filters-mobile {
    display: block;
  }

  #intro {
    margin: 0;
    margin-bottom: 10px;
  }

  div#sm-sidebar {
    position: static;
    text-align: center;
    margin-top: 10px;
  }

  #sm-sidebar .sm-icon {
    display: inline-block;
    background-color: #fff;
  }

  #sm-sidebar a .sm-icon {
    color: #253370;
    padding-top: 0;
    padding-bottom: 0;
  }

  #text #sm-sidebar a {
    text-decoration: none; 
  }

  #text #sm-sidebar a .sm-icon:hover {
    color: #596ec5;
    background-color: transparent;
  }

  #logo {
    float: none;
    margin: 0 auto;
  }

  #blurb {
    margin-top: 10px;
  }

  .search {
    max-width: 240px;
  }

  #header {
    position: fixed;
    top: 0
    left: 0;
  }



}